# Changelog

## [Unreleased]

## [0.7.0] - 2023-05-10

* Add support for Wagtail 5.x

## [0.6.0] - 2023-04-29

* Move compatibility handling to `compat` module
## [0.5.0] - 2023-04-15

- Drop support for python 3.8.0
- Drop codecov from development dependencies
- Update dependencies
- Update pre-commit rules
- Update links to gitlab

## [0.4.0] - 2022-10-02

- Update dependencies
- Add support for wagtail 4.0
- Add demo project
- Make icon field optional for SocialNetwork model
- Rename sitesettings to site_settings for SiteSocialNetworkProfile model

## [0.3.0] - 2022-06-19

## [0.2.0] - 2022-05-17

- Drop support for Python 3.6
- Drop support for Python 3.7
- Add support for Python 3.10
- Add support for Django 4.0
- Add support for Wagtail 3.0

## [0.1.0] - 2021-07-18

- Added spanish translations
- Added social network management with wagtail site settings
